
Redmine - Defect #24509

SSL Certificate expired for svn.redmine.org

2016-11-30 22:09 - Anonymous

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I can't checkout/update from https://svn.redmine.org because the SSL certificate is expired since 10.11.2016 00:59.

Please exchange it for a valid one.

Related issues:

Related to Redmine - Defect #24864: svn.redmine.org: "The certificate is not ... Closed

History

#1 - 2016-12-01 00:27 - Brian Streng

I'm also seeing this issue.

#2 - 2016-12-01 01:17 - Go MAEDA

- Category changed from SCM to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#3 - 2017-01-08 01:01 - Kenn Wilson

Still expired as of Jan 7, 2017.

#4 - 2017-01-08 21:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed, sorry for the delay.

#5 - 2017-01-18 20:18 - Toshi MARUYAMA

- Related to Defect #24864: svn.redmine.org: "The certificate is not issued by a trusted authority" added
